[Desktop Entry]
Type=Application
Exec=piklab %U
Icon=piklab
X-DocPath=piklab/index.html
Categories=Qt;TDE;Development;IDE;Electronics;
Comment=Integrated development environment for applications based on PIC microcontrollers.
Comment[fr]=Environnement de développement intégré pour applications utilisant des microcontroleurs PIC.
Comment[es]=Entorno integrado de desarrollo de aplicaciones basadas en microcontroladores PIC.
Terminal=false
Name=Piklab
GenericName=Microcontroller IDE
MimeType=text/x-hex;application/x-piklab
